
联通wifi7 - Bug #3461

【纳管】ubus命令设置wifiACL黑白名单，设置结果与实际输入不一致。

05/12/2025 15:33 - 伟 何

Status: Resolved Start date: 05/12/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Fri May 9 16:25:44 CST 2025 复现概率: 100%

Description

测试步骤：

1、登录设备telnet

2、执行命令设置白名单：

ubus call ccplat postmsg '{"method": "setParameterValues", "parameterValues":

{"Device.WiFi.X_CU_ACL":{"2G":{"OperatingFrequencyBand": "2.4GHz","MACAddressControlEnabled": false,"MacFilterPolicy":

0,"WMacFilters":{"HostName": "TEST001","MACAddress": "99:AA:44:33:22:11"}}}}}}}'

3、查询设置是否成功。

ubus call ccplat postmsg '{"method": "getParameterValues", "parameterNames": ["Device.WiFi.X_CU_ACL.2G."]}'

通过标准：

1、白名单设置成功。

实际结果：

1、白名单、黑名单列表中都添加了对应信息。

History

#1 - 05/12/2025 15:46 - 伟 何

- File 微信截图_20250512154618.png added

#2 - 05/12/2025 15:47 - 伟 何

- File deleted (微信截图_20250512152822.png)

#3 - 05/12/2025 15:47 - 伟 何

- File deleted (微信截图_20250512152822.png)

#4 - 05/27/2025 16:44 - chuanjia liu

- Status changed from New to Resolved
